

.nf-response-msg {
    padding-bottom: 30px;
}

.paspartu_top { z-index: 1000; }

.carousel-inner .q_slide_subtitle span {
    margin-bottom: 0px !important;
    margin-top: 13px;
}

.qode-item-showcase .qode-item .qode-item-icon i {
    border-radius: 30px;
}

.qode-item-showcase .qode-item-showcase-holder {
    width: 60%;
}

.nf-form-fields-required {
    display: none;
}

.nf-error-msg {
    color: #95d600 !important;
    font-weight: 600;
}

::selection {
    color: #8d8d8d;
}

.q_icon_list p {
    color: #8d8d8d;
    font-weight: 500;
}

.qode_google_map {
    height: 400px !Important;
}

.google_map_shortcode_holder {
    height: 400px !important;
}

 nav.mobile_menu {
    padding-bottom: 5px;
}